Signalée en début de semaine, la faille critique dans Flash Player dispose désormais d'un correctif. Celui-ci est déployé via les mises à jour automatiques et peut être récupéré manuellement. Une fois appliqué, Flash Player passera en version 16.0.0.305.

Comme prévu, Adobe a mis en ligne un correctif colmatant la faille critique (baptisée CVE-2015-0313) qui a été découverte en début de semaine. Les internautes qui utilisent Flash Player sont donc invités à mettre à jour sans tarder le logiciel. Celui-ci passera alors en version 16.0.0.305. Il est possible de vérifier le numéro de la version de Flash Player qui est installée sur votre ordinateur en suivant ce lien.

Jugée critique, la brèche a fait l'objet d'un bulletin de sécurité de centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques, qui est rattaché à l'agence nationale de la sécurité des systèmes d'information (ANSSI). Par sécurité, celui-ci a recommandé de désactiver Flash Player et d'installer l'outil de sécurité EMET pour limiter au maximum son exposition à la vulnérabilité.

Selon Adobe, le correctif a d'ores et déjà été déployé pour ceux ayant activé les mises à jour automatiques. Pour les autres, il faudra passer par un téléchargement manuel. La société précise qu'elle s'est mise en contact avec Microsoft (pour Internet Explorer 10 et 11) et Google (Chrome) afin de faciliter le déploiement de son patch sur ces navigateurs web.

Partager sur les réseaux sociaux

Articles liés